.empty-query-message {display:none}

.content_index_block_nav_li.ui-state-active {
  color: #fff;
  background: #0096aa;
}

.content_index_block_nav_li.ui-state-active:after {
  border-left: 4px solid #0096aa;
}

.ui-tabs-panel.inactive {visibility:hidden;height:200px;overflow: hidden;}

.wrapp_years {height:auto;}

.grey_caption.minimize {display:none}

.short_block {color: #0f0f0f;font-size: 12px;}
.short_block .inline {width:215px}

.comics_link.active {font-weight:bold;text-decoration:none}
.comics_link {cursor:pointer}

.comics_holder_team .hide_facts {display:none;}

.info_page_right .press_link.selected {text-decoration:none}

.comics_slider {width: 468px;height: 263px;}
.link.comics_link:hover {text-decoration:none}

.profile.press3 .info_page .wrapp {min-height:261px}

.press .news .short_news .press_img_block {margin-bottom:10px}

@media print {
  body {
    zoom:1;
  }
}